@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
   .site-logo{
		background: url("../images/logo.svg") no-repeat center;
		background-size: contain;
	}
}
@media (min-width:1500px){
	.call-to-action > div,
	.call-to-action-about > div{
		height: 500px;
	}
}
@media (min-width:1600px){
	.call-to-action > div,
	.call-to-action-about > div{
		height: 600px;
	}
}

@media (max-width: 980px) and (min-width: 641px){
	.services .col-1-4{
		width: 50%;
		display: inline-block;
		float: none;
	}
	
	.services div[class^="col"] p{
		height: 120px;
		font-size: 0.875em;
	}
}

@media (max-width:950px){
	.top-bar aside .icon,
	.inner .site-header aside a,
	.submenu h2,
	.submenu p{
		display: none;
	}
	section,
	.main{
		padding: 0 20px;
	}
	.top-info .close{
		right: 10px;
	}
	.top-info .container{
		background-position: 10px center;
	}
	.top-bar{
		text-align: left;
		padding-left: 5px;
	}
	.top-bar aside, .top-bar nav, .top-bar .search-box{
		padding-top: 11px;
	}
	.top-bar aside{
		padding-top: 5px
	}
	.top-bar nav{
		padding-top: 8px;
	}
	.search-box{
		float: right;
		text-align: right;
	}
	.search-form input{
		border: none!important;
	}
	.top-bar .search-box{
		position: absolute;
		top:-5px;
		right: 2px;
	}
	.home .services h1{
		position: static;
		width: 100%;
	}
	.site-logo{
		display: block;
		height: 140px;
		margin: 0px auto;
		background-position: center center;
	}
	.site-logo + .push-right{
		float: none;
	}


	.action-buttons,
	.inner .site-header .action-buttons{
		text-align: center;
		margin: 20px 0;
		display: block;
	}
	.site-header nav[role="navigation"]{
		float: left;
		width: 100%;
		text-align: center;
	}
	.site-header{
		height: 250px;
	}
	nav ul{
		text-align: center;
	}
	.submenu li{
		width: 100%;
		margin: 0 0 5px 0;
	}

	aside.submenu,
	.inner aside.submenu{
		padding: 0;
		top:375px;
	}
	.submenu li a{
		padding: 10px 0;
	}
	.blocks div[class^='col']{
	border:2px solid white;
	}
	.blocks div[class^='col']{
		width: 100%;
	}
	.blocks div.contact{
		padding-top: 10px;
		margin: 0 auto 20px;
		float: none;
	}
	.blocks .image:before{
		left: 50%;
		margin-left: -117px;
	}
	.popup-ebook{
		width: 100%;
		height: 720px;
		padding: 40px;
		margin-top: -360px;
		margin-left: -50%;
	}
	.popup-ebook input{
		margin-bottom: 20px;
		border-radius: none;
	}
	.services div[class^="col"] p{
		height: 250px;
	}
	.services h3{
		height: 3em;
	}
	.btn,
	#catblogoutput .btn,
	.resources .btn{
		display: block;
		margin: 0 auto 10px;
	}
	.manifesto p > span{
		font-size: 18px;
	}
}


@media (min-width:641px){
	.hidden-desktop{
		display: none;
	}
}
@media (max-width:640px){
	.hidden-mobile,
	.testimonial-image,
	footer ul,
	footer h5,
	.latest-news.light-gray{
		display: none;
	}
	
	.call-to-action{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	h1{
		font-size: 35px;
	}
	.super-funds .btn.medium{
		width: 100%;
	}
	.call-to-action h2{
		font-size: 30px;
		text-transform: uppercase;
	}
	.services div[class^="col"] img{
		width: 100%
	}
	.plain-layout .main div,
	.plain-layout .main div img{
		width: 100%;
	}
	.plain-layout a[href^="mailto"] span{
		font-size: 12px!important;
	}
	.testimonials{
		text-align: center;
	}
	.flex-direction-nav{
		margin-right: 43%;
		margin-top: -20px;
	}
	.news-signup input{
		width: 90%;
		display: block;
		margin: 15px  auto!important;
	}
	footer aside{
		width: 100%;
		text-align: center;
		font-size: 25px;
	}
	footer h3{
		font-size: 35px;
		text-transform: none;
		margin-bottom: 20px;
	}
	footer aside .icon{
		font-size: 35px;
	}
	footer .map {
		margin: 0 auto;
	}
	.copyright{
		font-size: 15px;
		padding: 0 10%;
	}
	.side-menu{
		padding: 0;
		overflow: hidden;
		margin-bottom: 20px
	}
	.side-menu ul{
		margin: 20px 10px;
	}
	.side-menu:before{
		content: "Menu";
		display: block;
		width: 100%;
		height: 40px;
		padding-top: 10px;
		color:white;
		text-align: center;
		text-transform: uppercase;
		border-bottom:1px solid white;
		margin-bottom: 20px;
	}
	
	.ebook-side.side-menu:before { display:none; }
	
	.main-content{
		text-align: center;
		width: 90%;
		margin: 0 auto;
		padding-left: 0;

	}
	.main li{
		list-style-position: inside;
	}
	.manifesto div > div:not(.clear){
		width: 100%;
	}
	
	.services div[class^="col"] p{
		height: auto;
	}

}
@media (max-width:580px){
	.top-bar nav ul li{
		margin-left: 5px;
	}
	.site-header nav ul li{
		font-size: 14px;
	}
	aside.submenu,
	.inner aside.submenu{
		top:230px;
	}
	


}
@media (max-width:480px){
	.search-form input{
		width: 280px;
	}
	.top-bar{
		padding-left: 10px;
		height: 80px;
	}
	.top-bar nav{
		display: block;
		margin-left: 0;
	}
	.top-bar nav ul{
		text-align: left;
	}
	.top-bar nav ul li:first-child{
		margin-left: 0;
	}
	.inner.short-header .call-to-action h2{
		margin: 80px 0 60px;
	}
	.call-to-action > div,
	.call-to-action-about > div{
		height: 600px;
	}


}
@media (max-width:320px){
	.fixed-image{
		top: 200px;
	}
	.top-bar{
		padding-top: 10px;
		font-size: 0.85em;
	}
	.inner .top-bar nav{
		margin-left: auto;
		text-align: center;
	}
	.top-bar nav ul li{
		margin-left: 0;
		margin-right: 15px
	}
	.inner .top-bar nav ul li{
		margin-left: 5px;
	}
	.site-header nav ul li{
		margin-right: 9px;
	}
	.top-bar aside, .top-bar nav, .top-bar .search-box{
		padding-top: 4px;
	}


}

@media (max-device-width:480px){
		.popup-ebook{
			position: absolute;
			width: 100%;
			height: 1000px;
			padding: 20px;
			margin-top: 0px;
			top: 0;
			margin-left: -50%;
			font-size: 0.9em;
		}


}